.whatsapp {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 20px;
  right: 20px;
  background-color: #000;
  border: 2px solid #fff;
  color: #fff !important;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
}
.whatsapp:hover {
  background-color: #c32026;
  border: 2px solid #fff !important;
  color: #fff !important;
}
.whatsapp-icon {
  margin-top: 12px;
}
.container {
  width: 100%;
}
/* NAVBAR STYLES START */
.header-st-11 {
  height: 60px;
}
.header-st-11 .mobile-dis .logo img {
  width: 70%;
}
.header-st-11 .mobile-dis .logo {
  padding: 22px 0;
}
.header-st-11 .topbar .menu-container {
  padding: 20px 0;
}
.banner-bg-11-2 {
  background-image: url("../img/fondo-eleven.jpg");
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 991px) {
  .header-st-11 .mobile-dis .logo img {
    width: 44% !important;
  }
  .banner-bg-11-2 {
    background-position: 43% 0;
  }
}
@media (max-width: 767px) {
  .header-st-11 .mobile-logo img {
    width: 22% !important;
  }
}
/* NAVBAR STYLES END */
/* BANNER STYLES START */
.banner-bg-11-2 .fondo-negro {
  background-color: #00000080;
  height: 100%;
}
.banner-bg-11-2 .banner-h1 {
  color: #fff;
}
#home .banner-h1.small {
  font-family: "Montserrat", sans-serif !important;
}
/* BANNER STYLES END */
/* COMPANY STYLE START */
#companies {
  padding: 100px 30px;
}
#companies .section-product-st-11 .portfolio-box {
  box-shadow: none;
  padding: 0;
}
#companies .section-title {
  margin-bottom: 30px;
}
#companies .section-14-title-disc {
  font-size: 15px;
}
#companies .section-product-st-11 .product-box-inner {
  box-shadow: 0 0 15px rgb(0 0 0 / 8%);
  border: none;
}
#companies .section-product-st-11 .product-thumb:hover {
  background-color: #00000008;
  transition: 0s;
  box-shadow: 0px 0px 24px -4px rgba(0, 0, 0, 0.75) !important;
}
#companies .afectado {
  background-color: #00000008;
  transition: 0s;
}
#companies .afectado:hover img {
  opacity: 0.3 !important;
}
#companies .section-product-st-11 .product-thumb:hover img {
  opacity: 0.3;
}
#companies .section-product-st-11 .product-thumb img {
  width: 80%;
  padding: 50px;
}
#companies .section-product-st-11 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}
#companies .section-product-st-11 .section-content {
  margin-top: 0;
}
#companies .product-title p {
  margin: 0;
}
#companies .product-content.techboys {
  background-color: #00aeef;
}
#companies .product-content.techboys p {
  color: #fff;
}
#companies .afectado {
  background-color: #00000008;
  transition: 0s;
  box-shadow: 0px 0px 21px 4px rgb(0 174 239 / 33%) !important;
}
#companies .section-product-st-11 .product-box-inner:hover {
  box-shadow: 0px 0px 21px 4px rgb(0 174 239 / 33%) !important;
}
#companies .product-content.cbiz {
  background-color: #cace00;
}
#companies .product-content.cbiz p {
  color: #fff;
}
#companies .afectado-2 {
  background-color: #00000008;
  transition: 0s;
  box-shadow: 0px 0px 21px 4px rgb(202 206 0 / 33%) !important;
}
#companies .section-product-st-11 .product-box-inner#afectado-2:hover {
  box-shadow: 0px 0px 21px 4px rgb(202 206 0 / 33%) !important;
}
#companies .afectado-2:hover img {
  opacity: 0.3 !important;
}
#companies .product-content.nocodelions {
  background-color: #ff00f4;
}
#companies .product-content.nocodelions p {
  color: #fff;
}
#companies .afectado-5 {
  background-color: #00000008;
  transition: 0s;
  box-shadow: 0px 0px 21px 4px rgb(255 0 244 / 33%) !important;
}
#companies .section-product-st-11 .product-box-inner#afectado-5:hover {
  box-shadow: 0px 0px 21px 4px rgb(255 0 244 / 33%) !important;
}
#companies .afectado-5:hover img {
  opacity: 0.3 !important;
}
#companies .product-content.thebigday {
  background-color: #f2b03e;
}
#companies .product-content.thebigday p {
  color: #fff;
}
#companies .afectado-4 {
  background-color: #00000008;
  transition: 0s;
  box-shadow: 0px 0px 21px 4px rgb(242 176 62 / 33%) !important;
}
#companies .section-product-st-11 .product-box-inner#afectado-4:hover {
  box-shadow: 0px 0px 21px 4px rgb(242 176 62 / 33%) !important;
}
#companies .afectado-4:hover img {
  opacity: 0.3 !important;
}
#companies .product-content.iopik {
  background-color: #007fc3;
}
#companies .product-content.iopik p {
  color: #fff;
}
#companies .afectado-3 {
  background-color: #00000008;
  transition: 0s;
  box-shadow: 0px 0px 21px 4px rgb(0 127 195 / 33%) !important;
}
#companies .section-product-st-11 .product-box-inner#afectado-3:hover {
  box-shadow: 0px 0px 21px 4px rgb(0 127 195 / 33%) !important;
}
#companies .afectado-3:hover img {
  opacity: 0.3 !important;
}
@media (max-width: 992px) {
  #companies .section-product-st-11 .product-thumb img {
    width: 90%;
    padding: 30px 10px;
  }
}
@media (max-width: 767px) {
  #companies {
    padding: 80px 0 50px 0;
  }
  #companies .section-title {
    margin-bottom: 0px;
  }
  #companies .section-14-title-disc {
    font-size: 17px;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}
/* COMPANY STYLE END */
/* VALUES STYLE START */
#valores {
  padding: 0;
}
#valores .cols {
  padding: 0;
}
#valores .countup-slogan .countup-text {
  padding: 0px 30px;
}
#valores .countup-slogan .countup-text h2 {
  font-family: "Montserrat";
}
#valores .countup-slogan .countup-text p {
  color: rgb(220 220 220);
  margin-top: 20px;
}
#valores .countup-inner-box .countup-title h5 {
  margin-top: 26px;
}
#valores .countup-slogan {
  height: 399px;
  position: relative;
  background: url(../img/team-work.png) no-repeat;
  background-size: cover;
  background-position: 0% 54%;
}
#valores .countup-inner-box {
  padding: 50px 15px;
}
#valores .countup-inner-box .countup-icon img {
  width: 58px;
}
@media (max-width: 767px) {
  #valores .countup-inner-box .countup-icon img {
    width: 18%;
  }
}
/* VALUES STYLE END */

/* HISTORY STYLE START */
#history {
  padding: 130px 0 100px 0;
}
#history.section-timeline .timeline-box {
  padding: 0px 60px;
  background-color: transparent;
  box-shadow: none;
}
.section-team-st-14 .team14-about-disc p {
}
@media screen and (max-width: 991px) {
  .timeline-items.inverted {
    padding-top: 0px;
  }
}
@media (max-width: 767px) {
  #history {
    padding: 100px 0 80px 0;
  }
  #history.section-timeline .timeline-box {
    padding: 0px 20px;
  }
}
/* HISTORY STYLE END */
/* TEAM STYLE START */
#team14 {
  padding: 100px 0;
}
#team14 .team14-wrap img {
  width: 100%;
}
#team14.section-team-st-14 .team14-about-disc p {
  color: rgb(220 220 220);
  font-family: "Montserrat";
  font-size: 12px;
  text-align: justify;
}
/* TEAM STYLE END */
/* CLIENTS STYLE START */
#testimonials {
  padding: 100px 0;
}
#testimonials .regular img {
  width: 80%;
  /*  filter: grayscale(1); */
}
#testimonials .regular {
  margin-bottom: 0;
}
#testimonials .regular .slick-dots {
  display: none !important;
}
#testimonials .regular .slick-list {
  width: 100% !important;
  margin: 0;
}
@media (max-width: 767px) {
  #testimonials .regular img {
    width: 100%;
    /*  filter: grayscale(1); */
  }
}
/* CLIENTS STYLE END */
/* CONTACTO STYLE START */
#contact .text-white {
  font-size: 24px;
  font-family: "Montserrat";
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}
#contact input,
#contact textarea {
  color: #fff;
}
#contact .g-recaptcha div {
  width: 100% !important;
  margin-top: 30px;
}
.section-contact-st-20 {
  padding: 0;
  background: url(../img/contacto.jpg) 50% no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
}
.section-contact-st-20 .fondo-negro {
  padding: 80px 0 80px;
  background-color: rgb(0 0 0 / 50%);
}
.section-contact-st-20 .form-control {
  font-size: 12px;
}
.section-contact-st-20 .form-group {
  margin-bottom: 14px;
}
.section-contact-st-20 .btn {
  padding: 0 60px;
  line-height: 50px;
  margin-top: 30px;
  box-shadow: none;
}
.section-contact-st-20 .btn-20 {
  font-size: 10px;
}
/* CONTACTO STYLE END */
/* ALERT STYLE START */
.swal2-popup {
  width: 45em !important;
  padding: 4.25em !important;
}
/* ALERT STYLE END */
/* FOOTER STYLE START */
.footer-st-11 {
  padding: 12px 0;
}
.footer-st-11 .fas {
  color: #cb0f06;
}
/* FOOTER STYLE END */
@media only screen and (max-width: 992px) {
  .d-none-large {
    display: block !important;
  }
}
@media only screen and (min-width: 992px) {
  .d-none-large {
    display: none !important;
  }
}
@media only screen and (min-width: 992px) {
  .d-none-small {
    display: block !important;
  }
}
@media only screen and (max-width: 992px) {
  .d-none-small {
    display: none !important;
  }
}